﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}
li {
    list-style-position: outside;
    text-indent: -.9em;
}
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
.navbar-color {
    background-color: #912867 !important;
}
.nabtabmar{
    margin-right:10px;
    margin-left:4px;
}
.introstyleHead {
    font-family: Arial;
    font-size: 20px;
    font-weight:bold
}
.studstylelbl2 {
    /*font-family: cursive;*/
    font-size: 18px;
    font-weight: bold;
    color: dodgerblue
}
.introstyle {
    font-family: Arial;
    font-size: 16px;
}
.introstylelbl {
    font-family:'Times New Roman';
    font-size: 20px;
}
.studstylelbl {
    font-family: cursive;
    font-size: 20px;
    font-weight: bold
}
.kilogo {
    height: 55px;
    margin-left: -17px;
}
.introstyletxt {
    font-family:'Times New Roman';
    font-size: 17px;
    padding-bottom:10px;
}
.intro {
    margin-left: 10px;
    margin-top: 10px;
}
.errorchekbox {
    display: none;
}
.margatt {
    margin: 0 !important;
}
#Email {
    border-top: 0;
    border-left: 0;
    border-right: 0;
}
#ConfirmEmail {
    border-top: 0;
    border-left: 0;
    border-right: 0;
}
.addressc {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    display: inline-flex;
    width: 150px !important;
}
.displeft {
    display:inline-block !important;
    margin-top:20px;
}